/*
* This file handle custom CSS for MdF Nancy website
*
* we modify some style from parent theme for CPT event
*/

/*-----------------------------
  ## CPT Events Single
-------------------------------*/
/*Post Header*/
.cpt-post-single header.cpt-post-header figure figcaption > div.cpt-single-main-datas {
	background-color: rgba(0, 0, 0, 0.4);
}
.cpt-post-single header.cpt-post-header figure figcaption > div.cpt-single-ids-datas {
	background-color: rgba(0, 0, 0, 0.5);
}
.cpt-post-single header.cpt-post-header figure figcaption .cpt-single-ids-datas .ids-datas-overlay {
	opacity: 0;
}
/*Body section => modalities*/
.cpt-post-single #cpt-post-details .dates-container div.modalities {
	width: 80%;
	padding: 12px 16px;
	margin-bottom: 24px;
}
.cpt-post-single #cpt-post-details .dates-container div.modalities > ul {
	list-style-type: disc;
	padding-left: 24px;
}
.cpt-post-single #cpt-post-details .dates-container div.modalities > ul li {
	list-style-type: disc;
	line-height: 32px;
}
/*Body section => reservation container*/
.cpt-post-single #cpt-post-details .dates-container {
	background-color: var(--alt-bg);
  color: var(--dark-txt-color);
}
.cpt-post-single #cpt-post-details .dates-container h2 {
  color: var(--dark-txt-color);
}